Deprecated List

globalScope> Global stp_get_printer_index_by_driver (const char *driver)
  There should never be any need to use this function.
  Parameters

    driver | the printer model's short (driver) name.

  Returns
    the index number, or -1 on failure.
globalScope> Global stp_merge_printvars (stp_vars_t *user, const stp_vars_t *print)
  This is likely to go away.
  Parameters

    user | the destination vars.
    print | the vars to merge into user.